Subject: CES TGP Supply Needs 2/5-7
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Fri, 4 Feb 2000 06:47:00 -0800 (PST)

Clarissa, what did you find out about me receiving different volumes at Boston
than what I requested.  We are penalized for over or under deliveries to that
pool.  We are now in "critical day" status, which means that we are charged 5
times the daily index, which is GDA plus some other charges. It is very
important that I receive exactly the volume requested.  Please talk with the
shipper and ask that they adjust the volume each day as requested.

I know that these are small voumes, but we have to play by the rules.

Day 1, requested 75, received 82
Day 2, requested 97, received 100
day 3, requested 87

For the weekend, I have changes only going to the Boston meter.

 - Enron Supply - TGP.xls